[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: imp

On Tue, 03 Sep 2002 11:28:25 -0400
Quenten Griffith <qgriffith@edm1.com> wrote:

> Hello all I wish to install IMP which is a PHP web based IMAP web mail 
> client.  One of its dependencies is Apache, which I already have 
> installed from source by hand instead of using the deb package for it. 
>  Since I did not install the deb of Apache and Imp wants to pull in 
> Apache what are my options?  

apt-cache show equivs

The equivs package should allow you to instruct the system that you have
the apache requirements already.

Jamin W. Collins

Reply to: